<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Seni seviyorum rabbim isam
 Senin burruklarini yapmak istiyorum
 Ne olulursun gudjunden ver sen bana
 Senin isteklerini yapayim isam

[V2]
 Gozlerim sana doru baksin
 Sana doru baksin isa mesihim
 Ayaklarim sana doru yurusun isa mesihim
 Butun varliğim her zaman seni anlatsın
 Butun varliğim her zaman seni yaşatsın</lyrics>
<title>Seni seviyorum rabbim isam</title>
</song>